@import 'src/styles/variables';

.field {
  cursor: pointer;

  textarea,
  input {
    border-radius: 4px;
    display: block;
    width: 100%;
    padding: 4px 8px;
    box-sizing: border-box;
    font-size: 20px;
  }

  // .filed--error {

  &--error {
    color: $error-color;
    input,
    textarea {
      border-color: $error-color;
    }
  }

  // .field__title

  &__title {
    display: block;
    margin-bottom: 8px;
    font-size: 18px;
  }

  // .field__error

  &__error {
    display: block;
    margin-top: 8px;
    font-size: 16px;
  }
}
